#include<bits/stdc++.h>


using namespace std;

int main()
{
int t,i,p = 0,q = 0,m = 0;

cin >> t;

char n[30];


getchar();

for(i = 0;i < t;i++) {
    n[i] = getchar();
    getchar();
}
i = 0;
q = n[0];

while(p < q) {



    }
    m++;



}









}